[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kdepim from Fedora Development repository



Timothy Murphy wrote:

> 
> I just made what may be the mistake of installing kdepim
> from the Fedora development repository.
> 
> [I did this because I had the gnokii package from this repository,
> and was unable to update gnokii-devel from the standard repository
> because this required an earlier version of gnokii.

To downgrade to f7 versions,
rpm -e --nodeps kdepim gnokii
yum install kdepim gnokii

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]